function  plot_obs(obj, ~)
% plot_obs Plot  data
% Previoulsy, function 'initdata' will have fill property 'userdata' of 'obj'
% by what is necessary:
% tobs: the times read  on the datafile 
% logNbestime: the log10(Nt) read  on the datafile
% fileName: name of the datafile
%% ==================================================
entrees=get(obj, 'userdata');
tobs=entrees{1};
logNbestime=entrees{2};
fileName=entrees{3};
figure('name', fileName, 'Resize', 'on')
plot(tobs,logNbestime,'ok')
ylabel('log10(cfu/ml)');
data=guidata(1);
uniteT= get(data.fichier_descr_tag, 'String');
uniteT=regexprep(uniteT, '.*Read time unit:', '');
uniteT=regexprep(uniteT, ';.*', '');
xlabel(['time (' uniteT ')'])
title(['Filename: ', fileName])
end
